[folding]

node_unfolds=[NodePath("mesh_mugge"), PackedStringArray("mesh", "Transform"), NodePath("mesh_mugge/coffee"), PackedStringArray("mesh"), NodePath("mesh_mugge/secondary"), PackedStringArray("Transform", "Collision"), NodePath("mesh_mugge/secondary/shape"), PackedStringArray("shape", "Transform"), NodePath("shape_mugge"), PackedStringArray("shape", "Transform")]
resource_unfolds=["res://models/props/grabject.tscn::BoxShape3D_fvtfi", PackedStringArray(), "res://models/props/grabject.tscn::CylinderShape3D_wyf5s", PackedStringArray()]
nodes_folded=[]
